| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csImageArea Struct Reference
[2D]

This structure is used for saving/restoring areas of screen. More...

`#include <ivideo/graph2d.h>`

List of all members.

## Public Member Functions
| csImageArea (int sx, int sy, int sw, int sh)
## Public Attributes
char * | data
int | h
int | w
int | x
int | y

## Detailed Description

This structure is used for saving/restoring areas of screen.

Definition at line 126 of file graph2d.h.

The documentation for this struct was generated from the following file:

- ivideo/graph2d.h